data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03151'
    streetAddress: Україна, 03151, місто Київ, ВУЛИЦЯ УШИНСЬКОГО, будинок 40
  founders:
  - address:
      countryName: Україна
      postalCode: 03179
      streetAddress: Україна, 03179, місто Київ, ВУЛ.УБОРЕВИЧА, будинок 17, квартира
        159
    capital: 40000
    first_middle_name: ЮРІЙ ВОЛОДИМИРОВИЧ
    last_name: ГОРШУНОВ
    name: ГОРШУНОВ ЮРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '34763967'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДІКСІ-ЦЕНТР"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ДІКСІ-ЦЕНТР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 0258abe92dcc4634ad578c82420cad9e
  sourceDate: '2022-10-28T11:33:35+00:00'
  sourceRequests:
  - req-6c0fd1b1-7c96-4119-b57c-c432c445f650
  version: 2.0.0
